:root {
    --formcontrol-color: #269abc;
    --formcontrol-disabled: #959495;
}

*,
*:before,
*:after {
    box-sizing: border-box;

}


body {
    margin: 0;
}

.gmap {
    text-align: center;
    font-size: 22px;
    color: 333;
    padding: 1em;
    border: 1px solid darkblue;
    float: left;
    margin-bottom: 1.5em;
    background: #efefef;
}

.gmap a {
    color: darkblue;
}

#order_table {
    margin-top: 1.5em;
}

/*
.headh1 {
    color: rgba(7, 78, 158, 1);
    margin-bottom: 2.5em
}
*/

.headh1 {
    color: rgba(7, 78, 158, 1);
    margin-top: 2.3em;
    margin-bottom: 2.5em;
    /*border: 1px solid #666;*/
    /*border-top: 1px solid #efefef;*/
}

.headh1 h1 {
    font-size: 46px;
    font-weight: 200;
}

.banner {
    width: 100%;
}

.headimg {
    border: 1px solid #666;
    margin-top: 2em;
}

.s04logo {
    width: 80%;

}

h2 {
    color: rgba(7, 78, 158, 1);
}

.modal-header,
.modal-footer {
    clear: both;
}

.modal-body {
    position: relative;
    padding: 15px;
    height: auto;
    overflow: auto;
}

form {
    position: relative;
    /*top: 50px;*/
    clear: both;
}

.hinweis h4 {
    line-height: 1.5;
    text-align: justify;
    hyphens: auto;
    padding: .81em;
}

form {
    display: grid;
    place-content: center;
    /*max-height: 100vh;*/
}

.confirmhint {
    font-weight: bold;
    color: #990000;
    margin-bottom: 2em;
}

.formcontrol {
    font-family: system-ui, sans-serif;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.1;
    display: grid;
    grid-template-columns: 1em auto;
    gap: 0.5em;
}

.formcontrol + .formcontrol {
    margin-top: 1em;
}

.formcontrol--disabled {
    color: var(--formcontrol-disabled);
    cursor: not-allowed;
}

input[type=checkbox] {
    /* Add if not using autoprefixer */
    -webkit-appearance: none;
    /* Remove most all native input styles */
    -moz-appearance: none;
    appearance: none;
    /* For iOS < 15 */
    background-color: var(--form-background);
    /* Not removed via appearance */
    margin: 0;
    font: inherit;
    color: currentColor;
    width: 1.15em;
    height: 1.15em;
    border: 0.15em solid currentColor;
    border-radius: 0.15em;
    transform: translateY(-0.075em);
    display: grid;
    place-content: center;
}

input[type=checkbox]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    -webkit-clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
    clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
    transform: scale(0);
    transform-origin: bottom left;
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--formcontrol-color);
    /* Windows High Contrast Mode */
    background-color: CanvasText;
}

input[type=checkbox]:checked::before {
    transform: scale(1);
}

input[type=checkbox]:focus {
    outline: max(2px, 0.15em) solid currentColor;
    outline-offset: max(2px, 0.15em);
}

input[type=checkbox]:disabled {
    --formcontrol-color: var(--formcontrol-disabled);
    color: var(--formcontrol-disabled);
    cursor: not-allowed;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /*width: 100%;*/
    /*min-width: 15ch;*/
    /*max-width: 30ch;*/
    border: 1px solid var(--select-border);
    border-radius: 0.25em;
    padding: 0.25em 0.5em;
    font-size: 1.25rem;
    cursor: pointer;
    line-height: 1.1;
    background-color: #fff;
    background-image: linear-gradient(to top, #f9f9f9, #fff 33%);
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: right 0.7rem top 50%;
    background-size: 0.95rem auto;
}

#reinigung,
#fzg {
    border: 1px solid #333;
}

select::after {
    content: "•";
    width: 0.8em;
    height: 0.5em;
    background-color: #000;
    clip-path: polygon(100% 0%, 0 0%, 50% 100%);
}


.hint {
    font-size: 14px;
    margin-top: -5px;
}

.dateinput {
    width: 48%;
    padding: 1rem;
    border-radius: 0.25em;
}

input {
    border: 1px solid #666;
}

/*
#from_date {
    min-width: 255px;
}
*/
.rcontainer {
    width: 100%
}

.mobile {
    display: block;
}

.box {
    float: left;
    width: 30%;
    height: 40px;
    border: 1px solid #ccc;
    margin: 0 10px 10px 0;
    display: table-cell;
    vertical-align: middle;
    padding: 8px 12px;
}

.box.expanded {
    width: 212px;
}

.btn-info {
    color: #fff;
    background-color: rgba(7, 78, 158, 1);
    border-color: rgba(7, 78, 158, 1);
    width: 100%;
}

.btn-info:hover {
    color: #fff;
    background-color: rgba(7, 78, 158, .8);
    border-color: rgba(7, 78, 158, 1);
    width: 100%;
}

.btn-info.active,
.btn-info:active,
.open > .dropdown-toggle.btn-info {
    color: #fff;
    background-color: rgba(7, 78, 158, .8);
    border-color: rgba(7, 78, 158, 1);
}

.suchfeld {
    padding-left: 0;
    padding-right: 0px;

    width: 40%;
    padding: 9px 9px;
    border: 2px solid red;
    border-radius: 5px;
}

#filter {
    padding: 13px 16px;
    font-size: 20px;
}

#from_date {
    /* border: 2px solid red; */
    border: 1px solid #fff;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
    font-size: 20px;
}

fieldset {
    margin-top: 1em;
}

.lg\:col-span-10.md\:col-span-2.sm\:col-span-1.lg\:col-start-2 {
    margin-bottom: 2.3em;
    margin-top: 0em;
    float: left;
    height: auto;
    width: 100%;
}

.lg\:col-span-5.md\:col-span-1.sm\:col-span-1 {
    width: 50%;
    float: left;
    padding: 2%;
    /*text-align: justify;*/
    hyphens: auto;
    -webkit-hyphens: auto;
    background-color: rgba(0, 0, 0, .1);
    color: #333;
    min-height: 150px;
    box-shadow: inset 0 0 2px #fff, inset 0 0 2px #fff, inset 0 0 2px #fff;
}

/*
.lg\:col-span-5.md\:col-span-1.sm\:col-span-1:nth-of-type(even) {
  background-color: rgba(7,78,158,.3);
    color: #fff;
}
*/
.lg\:col-span-5.md\:col-span-1.sm\:col-span-1 h3 {
    color: darkblue;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    position: relative;
}

.lg\:col-span-5.md\:col-span-1.sm\:col-span-1 {
    position: relative;
    min-height: 200px;
}


.umfluss {
    /*float: right;*/
    font-size: 18px;
    color: darkblue;
    /*text-align: justify;*/
}

.gmap.p1 {
    width: 100%;
    font-size: 18px;
}

.price {
    color: #dd1d21;
    font-size: 4rem;
    line-height: 2;
    font-weight: bold;
}

.p-6.space-y-5 {
    text-align: center;
}



.hinweis {
    color: #990000;
    line-height: 1.5;
    float: left;
    margin-bottom: 1.5em;
    background: #fbce07;
}

.hinweis h4 {
    line-height: 1.5
}

footer {
    /*
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto; 
    */
    float: left;
    border: 1px solid rgba(7, 78, 158, 1);
    margin-bottom: 2em;
}

.footlink,
.footlink.mobvert,
.footlink.bild {
    width: 25%;
    text-align: center;
    float: left;
    padding: 10px;
}

.footlink.bild img {
    width: 50px;
    height: auto;
}

.space-y {
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
}

.space-y-2 {
    display: none
}

p {
    -webkit-hyphens: auto !important;
    -moz-hyphens: auto !important;
    -ms-hyphens: auto !important;
    hyphens: auto !important;
}

.dateinput {
    margin-top: 0;
}

#lastcol {
    width: 100%;
    padding-left: 5rem;
    padding-right: 5rem;
    min-height: 150px;
}

#mobile {
    display: none
}

#desktop {
    display: block
}

@media (min-width:992px) {
    .col-md-5 {
        width: 60%;
        margin-left: 0px;
    }
}



@media only screen and (max-width: 992px) {
    #mobile {
        display: block
    }

    #desktop {
        display: none
    }

    .gmap a {
        font-size: 16px;
    }

    #lastcol {
        width: 100%;
        padding-left: 2rem;
        padding-right: 2rem;
        min-height: 150px;
    }


    .dateinput {
        margin-top: 1em;
    }

    .umfluss {
        /* float: right; */
        font-size: 12px;
        -webkit-hyphens: auto !important;
        -moz-hyphens: auto !important;
        -ms-hyphens: auto !important;
        hyphens: auto !important;
    }

    .umfluss.p1 {
        padding: 5px;
    }

    .lg\:col-span-5.md\:col-span-1.sm\:col-span-1 {
        min-height: 215px;
    }

    .s04logo {
        width: 95%;

    }


    .price {
        font-size: 3rem;
        position: absolute;
        width: 100%;
        text-align: center;
        top: 48%;
        left: 0;
    }


    #-aussen-w-sche,
    #saison-w-sche {
        font-size: 2rem;
    }

    h2 {
        font-size: 24px;
    }

    .headh1 h1 {
        font-size: 26px;
    }

    .dsgvo {
        display: inline-block;
        width: 100%;
        text-align: left;
    }

    .dateinput {
        width: 100%;
    }

    .mobile {
        display: none;
    }

    .suchfeld {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        margin-bottom: 10px;
    }

    .col-md-5 {
        padding: 0;
        width: 100%;
    }

    .box {
        float: left;
        width: 100%;
        height: 40px;
        border: 1px solid #ccc;
        margin: 0 10px 10px 0;
        display: table-cell;
        vertical-align: middle;
        padding: 8px 12px;
    }

    .lg\:col-span-5.md\:col-span-1.sm\:col-span-1 {
        /*padding: 4%;*/

    }

    .lg\:col-span-5.md\:col-span-1.sm\:col-span-1 h3 {
        font-size: 20px;
    }

    .footlink.bild {
        width: 15%;
        text-align: center;
        float: left;
        padding: 10px;
    }

    .footlink.mobvert {
        width: 34%;
        text-align: center;
        float: left;
        padding: 0px;
        margin-top: -5px
    }

    .footlink.bild img {
        width: 30px;
        height: auto;
    }

    .footlink.mobvert:nth-of-type(even) {}

}
